.DescriptionSimpleModule {margin:0 0 15px; width:920px !important;}
@media screen and (max-width: 750px) {
    .DescriptionSimpleModule {margin:0 auto 15px; width:100% !important;}
}

.TechnicalDetail .DescriptionSimpleModule {width: 100% !important;}

.AdditionalInformation .DescriptionSimpleModule {width: 100% !important;}
.DescriptionInfo {border:1px solid #ddd; margin:0 0 15px;}
.DescriptionInfoHd {height:50px; background:#f2f2f2; }
.DescriptionInfoHdBtn {float:right; width:50px; line-height: 50px; text-align:center; cursor: pointer;}
.ADescription {width:100%;}
.ADescription .ADescriptionHd {padding:6px 10px; font-size:15px; line-height: 38px; color:#333;}
.ADescription .ADescriptionHd h2 {padding:0px; margin:0px; line-height: 18px; padding: 10px 0; font-weight: bold; font-size:16px;}
.ADescription .ADescriptionBd {padding:0 10px; margin:0 0 15px; font-size:13px; color:#666;}


.BDescription {width:100%; display: flex; overflow: hidden;}
.BDescription .BDescriptionLeftBar {flex:1; }
.BDescription .BDescriptionHd {padding:6px 10px; font-size:15px; color:#333;}
.BDescription .BDescriptionHd h2 {padding:0px; margin:0px; line-height: 18px; padding: 10px 0; font-weight: bold; font-size:16px;}
.BDescription .BDescriptionBd {padding:0 10px; margin:0 0 15px; font-size:13px; color:#666;}
.BDescription .BDescriptionRightBar {float:right; width:300px; height:300px; overflow: hidden; background:rgba(248,175,59,.2);display:flex; align-items:center; justify-content: center; text-align:center;}
.BDescription .BDescriptionRightBar img {max-width:100% !important;}
@media screen and (max-width: 750px) {
    .BDescription {display: block;}
    .BDescription .BDescriptionLeftBar {width:100%;}
    .BDescription .BDescriptionRightBar {width:100%; height:calc(100vw - var(--bs-gutter-x)); overflow: hidden;}

}


.CDescription {width:100%; display: flex; overflow: hidden;}
.CDescription .CDescriptionLeftBar {float:left; width:300px; height:300px; overflow: hidden; background:rgba(248,175,59,.2);display:flex; align-items:center; justify-content: center; text-align:center;}
.CDescription .CDescriptionLeftBar img {max-width:100% !important;}
.CDescription .CDescriptionHd {padding:6px 10px; font-size:15px; color:#333;}
.CDescription .CDescriptionHd h2 {padding:0px; margin:0px; line-height: 18px; padding: 10px 0; font-weight: bold; font-size:16px;}
.CDescription .CDescriptionBd {padding:0 10px; margin:0 0 15px; font-size:13px; color:#666;}
.CDescription .CDescriptionRightBar {flex:1;}
@media screen and (max-width: 750px) {
    .CDescription {display: block;}
    .CDescription .CDescriptionLeftBar {width:100%; height:calc(100vw - var(--bs-gutter-x)); overflow: hidden;}

}

.DDescription {width:100%; overflow: hidden;}
.DDescriptionBd {display: flex;}
.DDescriptionBd .DDescriptionLeftBar {float:left; width:300px; height:300px; overflow: hidden; background:rgba(248,175,59,.2);display:flex; align-items:center; justify-content: center; text-align:center;}
.DDescriptionBd .DDescriptionLeftBar img {max-width:100% !important;}
.DDescriptionBd .DDescriptionFlexBar {flex:1; padding:0 0 0 10px;}
.DDescriptionHd {padding:0 0 8px 0;}
.DDescriptionHd h2 {padding:10px 0; line-height: 18px; font-weight: bold; font-size:16px;}
.DDescriptionHd h3 {padding:8px 0; line-height: 18px; font-weight: bold;}
.DDescriptionHd span {color: #999; line-height: 18px;display: block;}
.DDescriptionMainBd {margin:0 0 10px 0;line-height: 1.3;}
ul.important-pointer-list, ul.important-pointer-list li {list-style-type: none; padding:0px; margin:0px;}
ul.important-pointer-list {margin:0 0 10px 0;}
ul.important-pointer-list li {height:30px; line-height: 30px; overflow: hidden;}
ul.important-pointer-list li i {font:bold 20px/30px '微软雅黑'; float:left; margin:0 3px 0 0;}
ul.important-pointer-list li span {height:30px; line-height: 30px;}
@media screen and (max-width: 750px) {
    .DDescriptionBd {display: block;}
    .DDescriptionBd .DDescriptionLeftBar {width:100%; height:calc(100vw - var(--bs-gutter-x)); overflow: hidden;}
    .DDescriptionBd .DDescriptionFlexBar {width:100%; overflow: hidden; padding:10px 0 0 0;}

}

.EDescription {width:100%; overflow: hidden;}
.EDescription .EDescriptionImage {margin:0 auto 10px; width:100%; overflow: hidden; display:flex; align-items:center; justify-content: center; text-align:center;}
.EDescription .EDescriptionImage img {max-width:100% !important;}
.EDescriptionTextInfo .EDescriptionHd {padding:10px 0;padding:10px 0; line-height: 18px;}
.EDescriptionTextInfo .EDescriptionHd h2 {padding:0px; margin:0px;padding:10px 0; line-height: 18px; font-weight: bold; font-size:16px;}
.EDescription .EDescriptionBd {padding:0; margin:0 0 15px; font-size:13px; color:#666;line-height: 1.3;}


.FDescription {display: flex; overflow: hidden; width:920px;}
.FDescriptionItem {flex:1; padding:0 5px 0 0;}
.FDescriptionImage {width:300px; height:300px; overflow: hidden; background:rgba(248,175,59,.2);display:flex; align-items:center; justify-content: center; text-align:center;}
.FDescriptionImage img {max-width:100% !important;}
.FDescriptionTextInfo h2 {padding:0; margin:0px; padding:10px 0; line-height: 18px; font-weight: bold; font-size:16px;}
@media screen and (max-width: 750px) {
    .FDescription {overflow-x: scroll; width: calc(100vw - var(--bs-gutter-x)/2);}
}
.GDescription {display: flex; overflow: hidden; width:920px;}
.GDescriptionItem {flex:1; padding:0 10px 0 0;}
.GDescriptionImage {width:220px; height:220px; overflow: hidden; background:rgba(248,175,59,.2);display:flex; align-items:center; justify-content: center; text-align:center;}
.GDescriptionImage img {max-width:100% !important;}
.GDescriptionTextInfo h2 {padding:0; margin:0px; padding:10px 0; line-height: 18px; font-weight: bold; font-size:16px;}
@media screen and (max-width: 750px) {
    .GDescription {overflow-x: scroll; width: calc(100vw - var(--bs-gutter-x)/2);}
}


.HDescription {width:100%; overflow: hidden;}
.HDescriptionBd {display: flex;}
.HDescriptionBd .HDescriptionLeftBar {float:left; width:300px; height:300px; overflow: hidden; background:rgba(248,175,59,.2);display:flex; align-items:center; justify-content: center; text-align:center;}
.HDescriptionBd .HDescriptionLeftBar img {max-width:100% !important;}
.HDescriptionBd .HDescriptionRightBar {float:left; width:300px; height:160px; overflow: hidden; background:rgba(248,175,59,.2);display:flex; align-items:center; justify-content: center; text-align:center; margin:0 0 10px 0;}
.HDescriptionBd .HDescriptionRightBar img {max-width:100% !important;}
.HDescriptionBd .HDescriptionFlexBar {flex:1; padding:0 0 0 10px;}
.HDescriptionHd {padding:0 0 5px 0;}
.HDescriptionHd h2 {padding:10px 0; line-height: 18px; font-weight: bold; font-size:16px;}
.HDescriptionHd h3 {padding:8px 0; line-height: 18px; font-weight: bold;}
.HDescriptionHd span {color: #999; line-height: 18px;display: block;}
.HDescriptionMainBd {margin:0 0 10px 0; line-height: 1.3;}
ul.important-pointer-list, ul.important-pointer-list li {list-style-type: none; padding:0px; margin:0px;}
ul.important-pointer-list {margin:0 0 10px 0;}
ul.important-pointer-list li {height:30px; line-height: 30px; overflow: hidden;}
ul.important-pointer-list li i {font:bold 20px/30px '微软雅黑'; float:left; margin:0 3px 0 0;}
ul.important-pointer-list li span {height:30px; line-height: 30px;}
ul.important-pointer-list.important-pointer-list-main {background: #f8f8f8; border:1px solid #ddd; padding: 5px 10px;}
@media screen and (max-width: 750px) {
    .HDescriptionBd .HDescriptionRightBar {width:100%; height:calc((100vw - var(--bs-gutter-x)) * 160 / 300)}
    .HDescriptionBd {display: block;}
    .HDescriptionBd .HDescriptionLeftBar {width:100%; height:calc(100vw - var(--bs-gutter-x)); overflow: hidden;}
    .HDescriptionBd .HDescriptionFlexBar {width:100%; overflow: hidden; padding:10px 0 0 0;}

}


.IDescription {width:100%; overflow: hidden;}
.IDescriptionBd {display: flex;}
.IDescriptionBd .IDescriptionLeftBar {float:left; width:300px; height:300px; overflow: hidden; background:rgba(248,175,59,.2);display:flex; align-items:center; justify-content: center; text-align:center;}
.IDescriptionBd .IDescriptionLeftBar img {max-width:100% !important;}
.IDescriptionBd .IDescriptionFlexBar {flex:1; padding:0 0 0 10px;}
.IDescriptionHd {padding:0 0 5px 0;}
.IDescriptionHd h2 {padding:10px 0; line-height: 18px; font-weight: bold; font-size:16px;}
.IDescriptionHd h3 {padding:8px 0; line-height: 18px; font-weight: bold;}
.IDescriptionHd span {color: #999; line-height: 18px;display: block;}
.IDescriptionMainBd {margin:0 0 10px 0; line-height: 1.3;}
ul.important-pointer-list, ul.important-pointer-list li {list-style-type: none; padding:0px; margin:0px;}
ul.important-pointer-list {margin:0 0 10px 0;}
ul.important-pointer-list li {height:30px; line-height: 30px; overflow: hidden;}
ul.important-pointer-list li i {font:bold 20px/30px '微软雅黑'; float:left; margin:0 3px 0 0;}
ul.important-pointer-list li span {height:30px; line-height: 30px;}
@media screen and (max-width: 750px) {
    .IDescriptionBd {display: block;}
    .IDescriptionBd .IDescriptionLeftBar {width:100%; height:calc(100vw - var(--bs-gutter-x)); overflow: hidden;}
    .IDescriptionBd .IDescriptionFlexBar {width:100%; overflow: hidden; margin-top:10px; padding:10px 0 0 0;}

}


.JDescription {width:100%; overflow: hidden;}
.JDescriptionHd {padding:0 0 5px 0;}
.JDescriptionHd h2 {padding:0 0 0 10px; font-weight: bold; font-size:16px;}
.JDescriptionFlexBar .important-pointer-list {display:flex;}
.JDescriptionFlexBar .important-pointer-list table {flex:1; border:1px solid #ddd; margin: 0 0 0 10px;}
.JDescriptionFlexBar .important-pointer-list table tr {padding:8px;}
.JDescriptionFlexBar .important-pointer-list table tr:nth-child(even) {background: #f2f2f2;}
.JDescriptionFlexBar .important-pointer-list table tr td.specifications {width:20%; font-weight: bold;padding:8px;}
.JDescriptionFlexBar .important-pointer-list table tr td.definition {padding:8px;}
@media screen and (max-width: 750px) {
    .JDescriptionFlexBar .important-pointer-list table tr td.specifications { width:auto;}
    .JDescriptionFlexBar .important-pointer-list {display: block;}
    .JDescriptionFlexBar .important-pointer-list table {margin: 0 0 10px 0;} 
    .IDescriptionBd .IDescriptionFlexBar {width:100%; overflow: hidden;}

}

.KDescription {width:100%; overflow: hidden;}
.KDescription .KDescriptionImage {margin:0 auto 10px; width:100%; overflow: hidden; display:flex; align-items:center; justify-content: center; text-align:center;}
.KDescription .KDescriptionImage img {max-width:100% !important;}

.ShortDescription tr td { border: none;padding: 0;text-align: start;}
.ShortDescription table{background: none;}
.a-spacing-top-base .JDescription, .ShortDescription {width: auto !important;}